Subject: Re: Very basic version command
From: Barry Demchak <[email-masked]>
To: Mark Blain <[email-masked]>
Cc: [email-masked]
Date: Mon, 05 Sep 2005 15:54:53 -0700

Aha ... another good way. Thanks ... I'm happy to learn this stuff.

At 03:43 PM 9/5/2005, Mark Blain wrote:
>On Mon, 05 Sep 2005 15:20:21 -0700, Barry Demchak wrote:
>
> > Question: What is the command for finding out the version of a library
> > installed on Cygwin?
> >
> > I'm trying to find out what version of the librsvg library I'm using.
>
>I'm sure there must be a better way, but I just cheat and browse my
>cygwin setup folder where copies of all the install "tar" files are
>kept, and read the version numbers in the filenames.
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/